[config]
; Whenever Reflex should load and cleanup automatically the driver or not.
; This requires UAC elevation to work, as it needs to create a service and start it.
; If false, the user is expected to load the driver manually before starting the game.
; Defaults to false.
autoload = true
spoof_iat = ntdll.dll, advapi32.dll

[hashes]
BBQ-Win64-Shipping.exe = 59b8534428c3101c